\heading{3}{Joshua teaches the Israelites how to follow the Ark~--- the people commanded to be pure~--- priests and Levites commanded to enter the Jordan River~--- the river is stopped in its course}

\begin{inparaenum}
  \verse{3:1} Joshua got up early in the morning. He, and all the children of Israel, journeyed from Shittim until they came to Jordan where\understood{}\ they passed the night\lit{they passed the night there} before passing through.%%
  \verse{3:2} At the end of three days, the officers\alt{record-keepers} passed through into the midst of the camp%%
  \verse{3:3} and commanded the people, saying, ``When you see the Ark of the Covenant of the \lord\ your God with the priests and Levites carrying it, and they journey from where you are:\lit{your place} you shall follow them.%%
  \verse{3:4} However, there shall be a distance between you and \lit{between}them~--- by measurement, about 2\thinspace000~cu\-bits.\ed{A little over half a mile, 0.568~mi (0.914~km)). At a good walking pace, that's about ten minutes following distance.} In order for you to know the way that you're supposed to go~--- because you've never passed over this way before now~--- don't come near it.''%%
  
  \verse{3:5} Joshua said to the people, ``Sanctify yourselves because the \lord\ is going to do something extraordinary in your midst tomorrow.''\alt{in the future, in time to come. However, we know through context that it is literally the next day.}%%
  \verse{3:6} Joshua spoke to the priests, saying ``Carry the Ark of the Covenant, pass over in front of the people.'' So they carried the Ark of the Covenant and walked before the people.%%
  
  \verse{3:7} The \lord\ said to Joshua, ``Today\lit{this day} I will begin to make you great in the opinion of all of Israel, so that they will know that I am with you even as I was with Moses.\ed{Moses actually comes first, but this is more idiomatic in English.}%%
  \verse{3:8} You shall command the priests to carry the Ark of the Covenant, saying, `When you come to the edge of the waters of Jordan, stand in the Jordan.'\thinspace''%%
  
  \verse{3:9} Joshua said to the children of Israel, ``Come here and hear the words of the \lord\ your God.''%%
  \verse{3:10} And Joshua said, ``By this you know that the living God is in your midst. He will certainly take possession of the Canaanites', Hittites', Perizzites', Girgashites', Amorites', and Jebusites' property from before you.%%
  \verse{3:11} Look, the Ark of the Covenant of the Lord of the whole earth is passing before you into the Jordan.%%
  \verse{3:12} Now, take\lit{for you} twelve men from the tribes of Israel, but only one man\lit{one man one man} from each tribe.%%
  \verse{3:13} When the soles of the priests' feet who bear the Ark of the \lord~--- the Lord of the whole earth~--- when they\understood{}\ rest in the waters of Jordan, the waters of Jordan shall be cut off. The waters that come down from above\ed{\Hebrew{הַיַּרְדֵּן} comes from a root meaning ``waters going from a higher to a lower place.''} shall be dammed up.''\lit{stand in one heap.}%%
  \verse{3:14} During the people's journey from their tents to pass over the Jordan, the priests bore the Ark of the Covenant before the people.%%
  \verse{3:15} And when those bearing the Ark came to the Jordan, the feet of the priests bearing the Ark dipped into the edge of the waters (the Jordan being full over all its banks all the days of harvest)%%
  \verse{3:16} and the flowing waters stood and rose up in a dam, far above Adam city (which is beside Zaretan); and those going down by the sea of the plain~--- the Salt Sea~--- were completely cut off. And the people passed through to Jericho.%%
  \verse{3:17} And the priests bearing the Ark of the Covenant of the \lord\ stood established on the dry ground in the midst of the Jordan. And all Israel passed over on dry ground, even until the whole nation had completely passed over the Jordan.%%
\end{inparaenum}
